M.A.R.S.(6)

NAME
M.A.R.S. - a ridiculous shooter

SYNOPSIS
marsshooter [Options]

DESCRIPTION
M.A.R.S is a two-dimensional space shooter game with excellent 2D-graphics, a stunning amount of particles and shader support. It offers single- and multiplayer gameplay, many impressive weapons and specials and customizable ships.

In the year 3547 civilizations across the galaxy have settled their own planets, living in peace and harmony with its environment. But outside the placid habitats, the GREAT WAR is raging. As a famous fighter on your way to never ending honor and prosperity, you have to protect your planet from the imminent doom of your jealous neighbours!

OPTIONS

  Basic Options:

-cfg <Path>
    Sets the absolute path to the configuration directory of the game.

-data <Path>
    Sets the absolute path to the data directory of the game, which contains the folders sound/, tex/ and so on.

  Miscellaneous Options:

-help
    Print program options.

-version
    Print program version.